{
  "description": "",
  "anvil_cost": 0,
  "effects": {
    "minecraft:damage_protection": [
      {
        "effect": {
          "type": "minecraft:add",
          "value": {
            "type": "minecraft:linear",
            "base": 4.5,
            "per_level_above_first": 0
          }
        },
        "requirements": {
          "condition": "minecraft:damage_source_properties",
          "predicate": {
            "tags": [
              {
                "expected": false,
                "id": "minecraft:bypasses_invulnerability"
              }
            ]
          }
        }
      }
    ]
  },
  "max_cost": {
    "base": 0,
    "per_level_above_first": 0
  },
  "max_level": 1,
  "min_cost": {
    "base": 1,
    "per_level_above_first": 0
  },
  "slots": [
    "armor"
  ],
  "supported_items": "minecraft:poisonous_potato",
  "weight": 1
}